/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
.section-title, .portfolio-title {font-weight: 800;}

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea, select {
    background: #fff;}
	
.percent-one-fourth {
    width: 15%;
}

.percent-three-fourth {
    width: 80%;
}

ul#mainnav li a {padding: 0 5px 0;}